#!/bin/sh
echo 'name: darcs
version: 2.8.4
id: darcs-2.8.4-40298913b2c45a0f6006a22c2ac08cad

license: GPL
copyright:
maintainer: <darcs-devel@darcs.net>
stability: Experimental
homepage: http://darcs.net/
package-url:
synopsis: a distributed, interactive, smart revision control system
description: Darcs is a free, open source revision control
             system. It is:
             .
             * Distributed: Every user has access to the full
             command set, removing boundaries between server and
             client or committer and non-committers.
             .
             * Interactive: Darcs is easy to learn and efficient to
             use because it asks you questions in response to
             simple commands, giving you choices in your work
             flow. You can choose to record one change in a file,
             while ignoring another. As you update from upstream,
             you can review each patch name, even the full "diff"
             for interesting patches.
             .
             * Smart: Originally developed by physicist David
             Roundy, darcs is based on a unique algebra of
             patches.
             .
             This smartness lets you respond to changing demands
             in ways that would otherwise not be possible. Learn
             more about spontaneous branches with darcs.
category: Development
author: David Roundy <droundy@darcs.net>, <darcs-devel@darcs.net>
exposed: True
exposed-modules: CommandLine Crypt.SHA256 Darcs.Annotate
                 Darcs.ArgumentDefaults Darcs.Arguments Darcs.Bug Darcs.ColorPrinter
                 Darcs.Commands Darcs.Commands.Add Darcs.Commands.AmendRecord
                 Darcs.Commands.Annotate Darcs.Commands.Apply Darcs.CommandsAux
                 Darcs.Commands.Changes Darcs.Commands.Check Darcs.Commands.Convert
                 Darcs.Commands.Diff Darcs.Commands.Dist Darcs.Commands.Get
                 Darcs.Commands.GZCRCs Darcs.Commands.Help Darcs.Commands.Init
                 Darcs.Commands.MarkConflicts Darcs.Commands.Move
                 Darcs.Commands.Optimize Darcs.Commands.Pull Darcs.Commands.Push
                 Darcs.Commands.Put Darcs.Commands.Record Darcs.Commands.Remove
                 Darcs.Commands.Replace Darcs.Commands.Revert
                 Darcs.Commands.Rollback Darcs.Commands.Send Darcs.Commands.SetPref
                 Darcs.Commands.Show Darcs.Commands.ShowAuthors
                 Darcs.Commands.ShowBug Darcs.Commands.ShowContents
                 Darcs.Commands.ShowFiles Darcs.Commands.ShowIndex
                 Darcs.Commands.ShowRepo Darcs.Commands.ShowTags Darcs.Commands.Tag
                 Darcs.Commands.Test Darcs.Commands.TrackDown
                 Darcs.Commands.TransferMode Darcs.Commands.Util
                 Darcs.Commands.Unrecord Darcs.Commands.Unrevert
                 Darcs.Commands.WhatsNew Darcs.Compat Darcs.Diff Darcs.Email
                 Darcs.External Darcs.Flags Darcs.Global Darcs.IO Darcs.Lock
                 Darcs.Match Darcs.MonadProgress Darcs.Patch Darcs.Patch.Apply
                 Darcs.Patch.ApplyMonad Darcs.Patch.Bracketed
                 Darcs.Patch.Bracketed.Instances Darcs.Patch.Bundle
                 Darcs.Patch.Choices Darcs.Patch.Commute Darcs.Patch.Conflict
                 Darcs.Patch.ConflictMarking Darcs.Patch.Depends Darcs.Patch.Dummy
                 Darcs.Patch.Effect Darcs.Patch.FileName Darcs.Patch.FileHunk
                 Darcs.Patch.Format Darcs.Patch.Info Darcs.Patch.Inspect
                 Darcs.Patch.Invert Darcs.Patch.Match Darcs.Patch.MatchData
                 Darcs.Patch.Merge Darcs.Patch.Named Darcs.Patch.OldDate
                 Darcs.Patch.PatchInfoAnd Darcs.Patch.Patchy
                 Darcs.Patch.Patchy.Instances Darcs.Patch.Permutations
                 Darcs.Patch.Prim Darcs.Patch.Prim.Class Darcs.Patch.Prim.V1
                 Darcs.Patch.Prim.V1.Apply Darcs.Patch.Prim.V1.Coalesce
                 Darcs.Patch.Prim.V1.Commute Darcs.Patch.Prim.V1.Core
                 Darcs.Patch.Prim.V1.Details Darcs.Patch.Prim.V1.Read
                 Darcs.Patch.Prim.V1.Show Darcs.Patch.Prim.V3
                 Darcs.Patch.Prim.V3.ObjectMap Darcs.Patch.Prim.V3.Apply
                 Darcs.Patch.Prim.V3.Coalesce Darcs.Patch.Prim.V3.Commute
                 Darcs.Patch.Prim.V3.Core Darcs.Patch.Prim.V3.Details
                 Darcs.Patch.Prim.V3.Read Darcs.Patch.Prim.V3.Show Darcs.Patch.Read
                 Darcs.Patch.ReadMonads Darcs.Patch.RegChars Darcs.Patch.Repair
                 Darcs.Patch.RepoPatch Darcs.Patch.Set Darcs.Patch.Show
                 Darcs.Patch.Split Darcs.Patch.Summary Darcs.Patch.SummaryData
                 Darcs.Patch.TokenReplace Darcs.Patch.TouchesFiles
                 Darcs.Patch.Viewing Darcs.Patch.V1 Darcs.Patch.V1.Apply
                 Darcs.Patch.V1.Commute Darcs.Patch.V1.Core Darcs.Patch.V1.Read
                 Darcs.Patch.V1.Show Darcs.Patch.V1.Viewing Darcs.Patch.V2
                 Darcs.Patch.V2.Non Darcs.Patch.V2.Real Darcs.PrintPatch
                 Darcs.ProgressPatches Darcs.RemoteApply Darcs.RepoPath
                 Darcs.Repository Darcs.Repository.ApplyPatches
                 Darcs.Repository.Cache Darcs.Repository.Format
                 Darcs.Repository.HashedIO Darcs.Repository.HashedRepo
                 Darcs.Repository.Internal Darcs.Repository.LowLevel
                 Darcs.Repository.Merge Darcs.Repository.InternalTypes
                 Darcs.Repository.Motd Darcs.Repository.Old Darcs.Repository.Prefs
                 Darcs.Repository.Repair Darcs.Repository.State Darcs.Resolution
                 Darcs.RunCommand Darcs.SelectChanges Darcs.SignalHandler Darcs.Ssh
                 Darcs.Test Darcs.TheCommands Darcs.URL Darcs.Utils
                 Darcs.Witnesses.Eq Darcs.Witnesses.Ordered Darcs.Witnesses.Sealed
                 Darcs.Witnesses.Show Darcs.Witnesses.Unsafe Darcs.Witnesses.WZipper
                 DateMatcher Encoding English Exec ByteStringUtils IsoDate Lcs
                 Printer Progress Ratified SHA1 URL URL.Request URL.HTTP Workaround
hidden-modules: Encoding.IConv Version URL.Curl
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/darcs-2.8.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/darcs-2.8.4
              /usr/local/lib
hs-libraries: HSdarcs-2.8.4
extra-libraries: iconv curl
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: curl/curl.h
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         hashed-storage-0.5.10-4ea4509d3964c4c93bcc4d9ffdcfa293
         haskeline-0.7.0.3-cff9140bf14d71d6a7e209e82e53c92c
         html-1.0.1.2-50c4f9abf87a047261ace92afd5d4c6d
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         regex-compat-0.95.1-5aa32e2bfd54140cd88d19d49933a997
         tar-0.4.0.1-14fa6ee779b7a7eae3a0017c2fdd816c
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
         vector-0.10.0.1-869166d5d49db46ce6c328ea5f8defbf
         zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/darcs-2.8.4/html/darcs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/darcs-2.8.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
